.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.369375,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.369375,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.369375,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.160000px;}
.ls3{letter-spacing:-0.352000px;}
.ls2{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-2.704000px;}
.wsc{word-spacing:-1.840000px;}
.ws2{word-spacing:-1.440000px;}
.wse{word-spacing:-1.328000px;}
.wsb{word-spacing:-1.044000px;}
.ws7{word-spacing:-0.704000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.032000px;}
.ws6{word-spacing:0.096000px;}
.ws1{word-spacing:1.160000px;}
.ws9{word-spacing:1.504000px;}
.ws8{word-spacing:1.664000px;}
.ws5{word-spacing:2.432000px;}
.ws3{word-spacing:2.496000px;}
.wsa{word-spacing:2.784000px;}
._8{margin-left:-578.670800px;}
._4{margin-left:-6.691200px;}
._0{margin-left:-4.807920px;}
._3{margin-left:-3.360000px;}
._5{margin-left:-2.305200px;}
._2{margin-left:-1.189200px;}
._1{width:1.545600px;}
._6{width:2.624800px;}
._7{width:531.808000px;}
.fc0{color:rgb(0,0,0);}
.fc4{color:rgb(0,1,1);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(164,206,57);}
.fc3{color:rgb(6,6,10);}
.fs8{font-size:16.000000px;}
.fs7{font-size:16.382800px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:55.200000px;}
.fs6{font-size:72.000000px;}
.fs0{font-size:73.599600px;}
.y0{bottom:57.815198px;}
.yc{bottom:317.380707px;}
.y27{bottom:423.706871px;}
.y26{bottom:458.395990px;}
.yb{bottom:487.607922px;}
.y2c{bottom:527.242329px;}
.y2a{bottom:554.495771px;}
.y2b{bottom:582.311305px;}
.y29{bottom:609.564747px;}
.y2e{bottom:615.935500px;}
.y2d{bottom:616.030895px;}
.ya{bottom:657.835138px;}
.y21{bottom:686.612011px;}
.y20{bottom:700.097406px;}
.y1f{bottom:713.582801px;}
.y1e{bottom:727.068196px;}
.y1d{bottom:740.553591px;}
.y25{bottom:753.431926px;}
.y1c{bottom:754.047016px;}
.y1a{bottom:780.377020px;}
.y1b{bottom:780.381838px;}
.y24{bottom:780.417170px;}
.y23{bottom:793.902565px;}
.y19{bottom:807.362264px;}
.y22{bottom:807.387960px;}
.y9{bottom:834.903819px;}
.y18{bottom:864.985066px;}
.y17{bottom:884.256799px;}
.y16{bottom:903.528532px;}
.y15{bottom:922.800265px;}
.y14{bottom:942.071998px;}
.y13{bottom:961.343730px;}
.y12{bottom:980.615463px;}
.y11{bottom:999.887196px;}
.y8{bottom:1017.831106px;}
.y7{bottom:1066.754809px;}
.y10{bottom:1066.754969px;}
.y6{bottom:1105.298274px;}
.yf{bottom:1105.298435px;}
.y5{bottom:1143.841740px;}
.ye{bottom:1143.841901px;}
.y4{bottom:1182.385206px;}
.yd{bottom:1182.385366px;}
.y28{bottom:1225.601584px;}
.y1{bottom:1226.356876px;}
.y2{bottom:1228.860274px;}
.y3{bottom:1266.447861px;}
.ha{height:11.536000px;}
.h9{height:11.811999px;}
.h7{height:23.072000px;}
.h4{height:25.956000px;}
.h5{height:28.840000px;}
.h6{height:34.608000px;}
.h3{height:39.799200px;}
.h8{height:51.912000px;}
.h2{height:53.065312px;}
.h1{height:1239.814809px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x8{left:58.165783px;}
.xd{left:61.072282px;}
.xf{left:70.071539px;}
.x11{left:92.868553px;}
.x14{left:101.704321px;}
.x13{left:273.678198px;}
.x3{left:351.671864px;}
.x1{left:357.039042px;}
.x10{left:358.165154px;}
.x5{left:375.634658px;}
.x4{left:391.726555px;}
.x2{left:402.734248px;}
.x6{left:466.468759px;}
.xe{left:489.264488px;}
.x12{left:555.390140px;}
.x9{left:607.536076px;}
.xb{left:637.776637px;}
.xa{left:654.173669px;}
.xc{left:673.461462px;}
.x7{left:789.463000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.963069pt;}
.ls3{letter-spacing:-0.292241pt;}
.ls2{letter-spacing:-0.265674pt;}
.ls0{letter-spacing:0.000000pt;}
.wsd{word-spacing:-2.244946pt;}
.wsc{word-spacing:-1.527626pt;}
.ws2{word-spacing:-1.195533pt;}
.wse{word-spacing:-1.102547pt;}
.wsb{word-spacing:-0.866762pt;}
.ws7{word-spacing:-0.584483pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.026567pt;}
.ws6{word-spacing:0.079702pt;}
.ws1{word-spacing:0.963069pt;}
.ws9{word-spacing:1.248668pt;}
.ws8{word-spacing:1.381505pt;}
.ws5{word-spacing:2.019123pt;}
.ws3{word-spacing:2.072258pt;}
.wsa{word-spacing:2.311365pt;}
._8{margin-left:-480.430738pt;}
._4{margin-left:-5.555245pt;}
._0{margin-left:-3.991687pt;}
._3{margin-left:-2.789578pt;}
._5{margin-left:-1.913850pt;}
._2{margin-left:-0.987311pt;}
._1{width:1.283206pt;}
._6{width:2.179192pt;}
._7{width:441.523764pt;}
.fs8{font-size:13.283704pt;}
.fs7{font-size:13.601517pt;}
.fs5{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs1{font-size:45.828780pt;}
.fs6{font-size:59.776669pt;}
.fs0{font-size:61.104708pt;}
.y0{bottom:48.000000pt;}
.yc{bottom:263.499467pt;}
.y27{bottom:351.774800pt;}
.y26{bottom:380.574800pt;}
.yb{bottom:404.827467pt;}
.y2c{bottom:437.733200pt;}
.y2a{bottom:460.359867pt;}
.y2b{bottom:483.453200pt;}
.y29{bottom:506.079867pt;}
.y2e{bottom:511.369067pt;}
.y2d{bottom:511.448267pt;}
.ya{bottom:546.155467pt;}
.y21{bottom:570.046933pt;}
.y20{bottom:581.242933pt;}
.y1f{bottom:592.438933pt;}
.y1e{bottom:603.634933pt;}
.y1d{bottom:614.830933pt;}
.y25{bottom:625.522933pt;}
.y1c{bottom:626.033600pt;}
.y1a{bottom:647.893600pt;}
.y1b{bottom:647.897600pt;}
.y24{bottom:647.926933pt;}
.y23{bottom:659.122933pt;}
.y19{bottom:670.297600pt;}
.y22{bottom:670.318933pt;}
.y9{bottom:693.163467pt;}
.y18{bottom:718.137867pt;}
.y17{bottom:734.137867pt;}
.y16{bottom:750.137867pt;}
.y15{bottom:766.137867pt;}
.y14{bottom:782.137867pt;}
.y13{bottom:798.137867pt;}
.y12{bottom:814.137867pt;}
.y11{bottom:830.137867pt;}
.y8{bottom:845.035467pt;}
.y7{bottom:885.653467pt;}
.y10{bottom:885.653600pt;}
.y6{bottom:917.653467pt;}
.yf{bottom:917.653600pt;}
.y5{bottom:949.653467pt;}
.ye{bottom:949.653600pt;}
.y4{bottom:981.653467pt;}
.yd{bottom:981.653600pt;}
.y28{bottom:1017.533067pt;}
.y1{bottom:1018.160133pt;}
.y2{bottom:1020.238533pt;}
.y3{bottom:1051.444933pt;}
.ha{height:9.577551pt;}
.h9{height:9.806694pt;}
.h7{height:19.155102pt;}
.h4{height:21.549489pt;}
.h5{height:23.943877pt;}
.h6{height:28.732652pt;}
.h3{height:33.042550pt;}
.h8{height:43.098979pt;}
.h2{height:44.056494pt;}
.h1{height:1029.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x8{left:48.291067pt;}
.xd{left:50.704133pt;}
.xf{left:58.175600pt;}
.x11{left:77.102400pt;}
.x14{left:84.438133pt;}
.x13{left:227.216267pt;}
.x3{left:291.969067pt;}
.x1{left:296.425067pt;}
.x10{left:297.360000pt;}
.x5{left:311.863733pt;}
.x4{left:325.223733pt;}
.x2{left:334.362667pt;}
.x6{left:387.277067pt;}
.xe{left:406.202800pt;}
.x12{left:461.102400pt;}
.x9{left:504.395600pt;}
.xb{left:529.502267pt;}
.xa{left:543.115600pt;}
.xc{left:559.128933pt;}
.x7{left:655.437067pt;}
}
